Subject: Re: [lojban] Re: importing ro

From: [email-masked]
Date: Thu, 7 Nov 2002 21:19:14 EST

In a message dated 11/7/2002 5:26:51 PM Central Standard Time, 
[email-masked] writes:
<<
> That's why I listed (2) as something we can agree on. Or at least we
> can agree on it enough that the issue of import dies as a bone of
> contention.
>>
But it appears that we do not agree on even this (nor on what happens in an 
empty universe). So this particular effort to circumvent or change the basic 
Logic/Lojban frame fares no better than the others. Mayhap we don't want to 
be "compromised" out of an established position.